INICI – Requisits tècnics d’accés i ús d’EACAT i les seves aplicacions

Per navegar i fer ús dels serveis pel portal de l’Extranet de les Administracions Catalanes (EACAT) i les seves aplicacions, de manera òptima, recomanem disposar com a mínim dels requisits tècnics següents:
• Navegador Microsoft Internet Explorer (a partir versió 11.0) o qualsevol versió actualitzada de Google Chrome.
Adobe Acrobat Reader DC pels PDFs intel·ligents.
Programari Safesign versió 3.0.76 per l’ús de la T-CAT.
• Recomanem sempre instal·lar la darrera versió de JAVA.

Per la descàrrega de les aplicacions caldrà que disposes de permisos d’administrador de l’ordinador corresponent.

Aquesta informació ha estat útil? NoSí
No hi ha valoracions d'aquesta FAQ
Close Bitnami banner
Bitnami